.qgz-jump{display:inline-block;font:normal normal normal 14px/1 AEHqAi;text-rendering:auto;}
.qgz-rain{display:inline-block;font:normal normal normal 14px/1 AEHqAi;text-rendering:auto;}
.qgz-ranch:before{content:'\\f357';}
.qgz-play{display:inline-block;font:normal normal normal 14px/1 AEHqAi;text-rendering:auto;}
.qgz-pull{display:inline-block;font:normal normal normal 14px/1 AEHqAi;text-rendering:auto;}